### Method

# Fwupd JcatItem get_alias_ids

since: 2.1.3

#### Declaration [src]

    GPtrArray*
    fwupd_jcat_item_get_alias_ids (
      FwupdJcatItem* self
    )

#### Description [src]

Gets the list of alias IDs.

Available since: 2.1.3

#### Return value

Type: An array of `utf8`

Array.

The caller of the method takes ownership of the returned data container, but not the data inside it.
Each element is a NUL terminated UTF-8 string.